.extracontent1{color:#adadad !important;font-size:22px !important;font-weight:400 !important;line-height:1.363636364 !important;}@media only screen and (max-width:767px){.extracontent1{font-size:18px !important}}

.center {text-align:center;margin:0 auto;}

.layout-wrapper img {height:auto;}

.sub .sub-main p a,.sub .sub-main .content li a, .sub .sub-main td a{color:#00975e;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.sub .sub-main p a:hover, .sub .sub-main .content li a:hover, .sub .sub-main td a:hover{color:#404040}

.link1,.link2{overflow:hidden;padding:13px 19px;background-color:#9dc137;display:inline-block;color:#fff;position:relative;font-size:13px;font-weight:600;font-style:normal;letter-spacing:.05em;text-transform:uppercase}.link2{background:#777;color:#fff;text-decoration: none;}
.link1:hover {background:#026660;color:#fff;}
.link2:hover {background:#E58245;color:#fff;}


.bold {font-weight:700;}
.italic, em {font-style:italic;}
.underline {text-decoration: underline;}

.success, .warning {text-align:center;padding:20px;background:#9dc137;font-size:14px;margin:0 0 40px 0;}
.success p, .warning p {margin:0 !important;font-weight:600;color:#fff !important;}
.warning {background:#ce0000;}


.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:20px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #cccccc;padding:3px;}

.sub .sub-main .content .documents ul {padding:0;}

.home-content .col .welcome p{font-family: "proxima-nova",sans-serif;font-size:14px;font-weight:600;}

.sub-nav > li > ul{display:block;}
@media only screen and (max-width:978px) {.sub-nav {display:none;}}

.header .wrapper .header-nav ul li ul li.hide-nav,
.header-scrolling .wrapper .header-nav ul li ul li.hide-nav
 {display:none !important;}

.hero .hero-title{position:absolute;bottom:0;left:0;z-index:2;}@media only screen and (max-width:767px){.hero .hero-title{position:relative}}.hero .hero-title h1{color:#fff;font-size:32px;font-weight:500;background-color:rgba(229,130,69,0.9);margin:0;padding:21px 15px;}@media only screen and (max-width:978px){.hero .hero-title h1{font-size:24px;padding:21px 15px}}@media only screen and (max-width:767px){.hero .hero-title h1{font-size:20px;padding:15px 20px;background-color:#e58245}}@media only screen and (max-width:500px){.hero .hero-title h1{font-size:18px}}

.footer .sidr-search {display:none;}

@media only screen and (max-width:400px){.features .wrapper .features-carousel .item{padding-top:0px}}

.full {width:100% !important;}

td {padding:5px;font-weight:400;line-height:1.846153846;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;}
.button-link {cursor:pointer;}
.button-link a {display:inline-block;background:#00975e;padding:6px 15px;color:#fff !important;overflow:Hidden;margin:10px 0;cursor:pointer}
.button-link:hover a {background:#404040;color:#fff !important}

.modal-backdrop.fade {opacity:0.7 !important;}

/*======= BLOG ======*/


.blog-row {clear:both;display:block;overflow:hidden;padding:30px 0;border-bottom:1px solid #eaeaea;}
.blog-img {float:left;width:20%;text-align:center;}
.blog-img img {max-width:100%; height:auto;margin-right:20px;-webkit-border-radius: 102px;border-radius: 102px;border:none;padding:0;}
.sub .sub-main .blog-row h3 {margin-bottom:5px !important;}
.blog-row h3 a{color:#9dc137;font-size:21px;margin:0 0 0px;padding:0;}

.blog-row h3 a:hover {color:#00975e;}
.blog-row .blog-desc {line-height:1.846153846;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;}
.blog-right {float:right;width:78%;padding-left:2%;}
.blog-row .date {color:#2d5599;font-weight:700;font-size:13px;margin-bottom:10px;display:block;clear:both;}

.blog-row .event-date {color:#ec1c24;font-size:18px;padding-bottom:10px;}

@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {-webkit-border-radius: 162px;border-radius: 162px;max-width:200px;margin:0;}

	}

.blog-img-main {max-width:450px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:450px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}

.blog-row .more {background-color:#9dc137;padding:10px 10px;text-align:center;border:none;width:100%;color:#fff !important;font-size:12px;text-transform:uppercase;font-weight:400;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out;-webkit-border-radius: 5px;border-radius: 5px;margin-top:25px;}

.blog-row .more:hover {background:#00975e;color:#ffffff;}

.blog-list-more .more-articles {display:none;}

/*======= CAREERS ======*/

#employment-page {padding:0 0 20px 0;}
#employment-page .ebox {margin-bottom:8px;}
/*#employment-page .ebox {float:Left;width:23%;margin-right:2%;}*/
#employment-page .ebox .etitle {font-family: 'proxima-nova', sans-serif; font-weight: 600;font-style:italic;background:#056561;color:#fff;padding:20px 5px 15px 48px;position:relative;margin-bottom:15px;font-size:16px;}
#employment-page .ebox .etitle:hover {background:#04544f;}
#employment-page .ebox .etitle svg, #employment-page .ebox .etitle img {position:absolute;top:18px;left:15px;}

#employment-page .last {margin-right:0px;}

#employment-page .one svg{width:16px;height:22px;}
#employment-page .two svg{width:16px;height:23px;}
#employment-page .three svg{width:16px;height:16px;top: 21px !important;}
#employment-page .four svg{width:17px;height:19px;}
#employment-page .five svg{width:16px;height:22px;}
#employment-page .six svg{width:16px;height:23px;}
#employment-page .seven svg{width:24px;height:24px;}
#employment-page .eight svg{width:21px;height:21px;}


#employment-page .ebox .etitle path, circle, rect, ellipse {fill:#fff;}

@media only screen and (min-width:860px) and (max-width: 1200px) {
	#employment-page .ebox .etitle {height:77px;}
	#employment-page .left25 {/*width:28%;*/margin-right:8px;}
	/*#employment-page .last {margin-right:10px;}*/
}

@media only screen and (max-width:860px){
	#employment-page .left25 {display:block;width:100%;margin-right:0;}
	}

a .youtube {font-family: 'proxima-nova', sans-serif; font-weight: 700;font-style:italic;background:#f04239;color:#fff;padding:14px 5px 10px 50px;position:relative;margin-bottom:0px;width:250px;font-size:15px;}
a .youtube:hover {background:#e33026;}
a .youtube svg {position:absolute;width:25px;height:22px;top:10px;left:15px}
a .youtube path {fill:#fff;}

.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.full .layout-wrapper .left33 {
    width: 32%;
    padding: 0;
    margin: 0 2% 0 0;
    float: left; }
.full .layout-wrapper .left33 img {
      margin: 5px 5px 5px 0; }
.full .layout-wrapper .left33:last-child {
      margin: 0; }

@media (max-width: 768px) {
.full .layout-wrapper .left33 {
    float: none !important;
    width: 100%; }

 .full .layout-wrapper .left33 img {float:none;margin:0 auto;text-align:center;}

 }


.region-button{height:288px;display:block;position:relative;}
/*@media only screen and (max-width:978px){.region-button{*zoom:1;float:left;clear:none;text-align:inherit;}.region-button:before,.region-button:after{content:'';display:table}.region-button:after{clear:both}.region-button:last-child{margin-right:0%}}
@media only screen and (max-width:520px){.region-button{display:block;clear:both;float:none;width:100%;margin-left:auto;margin-right:auto;margin:0 0 0px}.region-button:first-child{margin-left:auto}.region-button:last-child{margin-right:auto}}*/
.region-button .img{height:247px;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}.region-button p{position:absolute;bottom:0;left:0;margin:0;width:100%;background:#006660;color:#fff !important;text-align:center;font-size:12px;font-weight:700 !important;text-transform:uppercase;line-height:1.25;overflow:hidden;padding:10px 10px;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}.region-button:hover .img{-webkit-background-size:110% auto !important;-moz-background-size:110% auto !important;background-size:110% auto !important}.region-button:hover p{background:#9dc137}


/*=======SCHOOL DETAILS======*/
#school .detail {padding:5px 10px;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;width:100%;}
#school .detail:nth-child(even) {background:#f5f8fa;}
#school .detail label {font-weight:700;width:35%;display:inline-block;}
#school .detail span {font-weight:400;width:65%;display:inline-block;}
@media (max-width: 480px) {
	#school .detail label, #school .detail span {width:100%;display:block;text-align:center;}
}
#school .detail a {color:#00975e;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}#school .detail  a:hover{color:#404040}

.school-logo {position:absolute;/*bottom:10%;*/bottom:20%;left:25px;z-index:997;max-width:196px;height:auto;}
@media only screen and (max-width:978px){ .school-logo { max-width:146px;bottom:25%; }}
@media only screen and (max-width:767px){ .school-logo { display:none; }}

.school-form{*zoom:1;margin:0 0 20px;}.school-form:before,.school-form:after{content:'';display:table}.school-form:after{clear:both}@media only screen and (max-width:1210px){.school-form{width:100%;max-width:100%;margin-bottom:20px}}.school-form form{border:none;margin:0;padding:0;}
.school-form form p{position:inherit;}

.school-form form label.error{position:absolute;display:block;background:#f00;-webkit-border-radius:5px;border-radius:5px;top:-15px;right:10px;color:#fff;padding:4px 10px;font-size:11px}.school-form form label.error:after{position:absolute;content:'';bottom:-6px;right:20px;margin-left:-5px;border-top:6px solid #f00;border-left:5px solid transparent;border-right:5px solid transparent;-moz-transform:scale(.9999)}.school-form form .captcha-holder{float:left;display:none;white-space:nowrap;margin:20px 0 0}.school-form form input[type=text],.school-form form input[type=email],.school-form form textarea{-webkit-box-shadow:none;box-shadow:none;padding:9px 10px;position:relative;line-height:normal;outline:none;font-size:13px;-webkit-appearance:none;border:1px solid #cfcfcf;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:'Open Sans',sans-serif;width:100%;margin:0;color:#fff;}@media only screen and (max-width:767px){.school-form form input[type=text],.school-form form input[type=email],.school-form form textarea{width:100%}}.school-form form input[type=text].error,.school-form form input[type=email].error,.school-form form textarea.error,.school-form form .styled-select.error{background-color:#efefef;border-color:#f00}.school-form form ::-webkit-input-placeholder{color:#fff;opacity:1;-ms-filter:none;filter:none}.school-form form :-moz-placeholder{color:#fff;opacity:1;-ms-filter:none;filter:none}.school-form form ::-moz-placeholder{color:#fff;opacity:1;-ms-filter:none;filter:none}.school-form form :-ms-input-placeholder{color:#fff;opacity:1;-ms-filter:none;filter:none}.school-form form input::-ms-clear{display:none}.school-form form input[required]{background:url("../img/enquiry/asterisk.svg") center right 17px no-repeat;-webkit-background-size:10px 10px;-moz-background-size:10px 10px;background-size:10px 10px}.school-form form label,.school-form form small{color:#303030;font-weight:400;font-size:13px}.school-form form textarea{clear:both;width:100%;height:130px;resize:none}.school-form form input[type=submit],.school-form form button{float:right;border:none;padding:7px 25px;margin:20px 0 0 10px;text-transform:uppercase;color:#fff;font-size:18px;font-weight:600;font-style:normal;font-family:'Open Sans',sans-serif;letter-spacing:.1em;cursor:pointer;-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;-ms-transition:background 0.2s linear;transition:background 0.2s linear;background-color:#9dc137;-webkit-border-radius:3px;border-radius:3px;}@media only screen and (max-width:480px){.school-form form input[type=submit],.school-form form button{margin:0;float:left;clear:both;margin:15px 0 0}}.school-form form .radio-holder{float:left;margin:0 20px 20px 0;}.school-form form .radio-holder label{position:relative;top:1px;left:5px}.school-form form small{display:block;margin-bottom:5px}.school-form form .captcha-img{padding:0 !important;float:left;margin-right:10px;height:40px}.school-form form .captcha-fld{width:100px !important;height:40px}.school-form form .styled-select{width:48%;height:38px;border:1px solid #cfcfcf;position:relative;margin:0 0 18px;background:url("../img/enquiry/circle-arrow-down.svg") right 15px center no-repeat;-webkit-background-size:14px 14px;-moz-background-size:14px 14px;background-size:14px 14px;overflow:hidden;}@media only screen and (max-width:767px){.school-form form .styled-select{width:100%}}.school-form form .styled-select select{background:transparent;width:110%;padding:10px;font-size:13px;line-height:1;border:0;-webkit-border-radius:0;border-radius:0;height:38px;-webkit-appearance:none;color:#fff !important;z-index:2;position:relative;cursor:pointer;-moz-appearance:window;outline:none;}.school-form form .styled-select select option{padding:4px 10px;-webkit-font-smoothing:auto !important;-moz-osx-font-smoothing:auto !important}.school-form form .styled-select-arrow{position:absolute;right:10px;top:9px;}.school-form form .styled-select-arrow svg,.school-form form .styled-select-arrow img{width:16px;height:16px}.school-form form .radio-buttons{width:48%;margin:0 0 10px;position:relative;border:1px solid transparent;padding:10px;}@media only screen and (max-width:767px){.school-form form .radio-buttons{width:100%}}.school-form form .radio-buttons p{margin:0 0 10px;}@media only screen and (max-width:767px){.school-form form .radio-buttons p{margin:0 0 5px}}.school-form form .radio-buttons .radio-button{float:left;white-space:nowrap;margin:0 10px 0 0;}.school-form form .radio-buttons .radio-button input[type=radio]:not(old){width:28px;margin:0;padding:0;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0)}.school-form form .radio-buttons .radio-button input[type=radio]:not(old) + span{display:inline-block;margin-left:-28px;padding-left:28px;background:url("../img/enquiry/radio-off.svg") no-repeat top 4px left 3px;-webkit-background-size:16px 16px;-moz-background-size:16px 16px;background-size:16px 16px;line-height:24px}.school-form form .radio-buttons .radio-button input[type=radio]:not(old):checked + span{background:url("../img/enquiry/radio-on.svg") no-repeat top 4px left 3px;-webkit-background-size:16px 16px;-moz-background-size:16px 16px;background-size:16px 16px}.school-form form .radio-buttons .radio-button span{font-size:13px;font-family:'Open Sans',sans-serif}.school-form form .checkbox-boxes{width:48%;display:inline-block;margin:0 0 10px;position:relative;border:1px solid transparent;padding:10px;}@media only screen and (max-width:767px){.school-form form .checkbox-boxes{width:100%}}.school-form form .checkbox-boxes p{margin:0 0 10px;}@media only screen and (max-width:767px){.school-form form .checkbox-boxes p{margin:0 0 5px}}.school-form form .checkbox-boxes .checkbox-box{float:left;white-space:nowrap;margin:0 10px 0 0;}.school-form form .checkbox-boxes .checkbox-box input[type=checkbox]:not(old){width:28px;margin:0;padding:0;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0)}.school-form form .checkbox-boxes .checkbox-box input[type=checkbox]:not(old) + span{display:inline-block;margin-left:-28px;padding-left:28px;background:url("../img/enquiry/check-off.svg") no-repeat top 4px left 3px;-webkit-background-size:16px 16px;-moz-background-size:16px 16px;background-size:16px 16px;line-height:24px}.school-form form .checkbox-boxes .checkbox-box input[type=checkbox]:not(old):checked + span{background:url("../img/enquiry/check-on.svg") no-repeat top 4px left 3px;-webkit-background-size:16px 16px;-moz-background-size:16px 16px;background-size:16px 16px}.school-form form .checkbox-boxes .checkbox-box span{font-size:13px;font-family:'Open Sans',sans-serif}.school-form form .radio-buttons.error,.school-form form .checkbox-boxes.error{border-color:#f00;}.school-form form .radio-buttons.error p,.school-form form .checkbox-boxes.error p{color:#f00}
.school-form .left{float:left;clear:both;width:48%;margin-bottom:20px;}@media only screen and (max-width:767px){.school-form .left{width:100%}}.school-form .right{float:right;width:48%;margin-bottom:20px;}@media only screen and (max-width:767px){.school-form .right{width:100%}}


/*#school .school-form {background:#17448d;padding:10px;}*/
#school .school-form input[type="text"], #school .school-form input[type="email"]  {background:#9ab1d6;color:#fff;border:none;}

#school .tab-pane {clear:both;padding:15px;background:#17448d;}
#school .tab-pane iframe { width:100%;display:block; }
#school ul#tabcontrols {padding:0;margin:0;}
#school ul#tabcontrols li {background-image:none;display:inline;float:left;padding:0;margin:0;}
#school ul#tabcontrols li a {padding:10px 15px;font-size:16px;line-height:41px;}
#school ul#tabcontrols li a.one {
  border-top-left-radius: 10px;
}
#school ul#tabcontrols li a.two {
  border-top-right-radius: 10px;
}
#school ul#tabcontrols li a {background:#dddddd;color:#17448d;}
#school ul#tabcontrols li.selected a {background:#17448d;color:#fff;}

@media only screen and (max-width:978px){ #school ul#tabcontrols li a {padding:10px 15px;font-size:13px;line-height:38px;}}
@media only screen and (max-width:767px){ #school ul#tabcontrols li a {padding:10px 15px;font-size:16px;line-height:41px;}#school ul#tabcontrols {padding:0;margin:20px 0 0 0;}}
@media only screen and (max-width:480px){ #school ul#tabcontrols li a {padding:10px 15px;font-size:12px;line-height:37px;}}

#school .social {clear:both;padding:0 0px 20px 10px;}
#school .social svg {width:24px;height:24px;}
#school .social a {display:inline;float:Left;margin:20px 8px 0 0;}
#school .social .facebook path {fill:#445ea2;}
#school .social .twitter path {fill:#50abf1;}
#school .social .youtube path {fill:#c31412;}

#school .facebook-feed{overflow:scroll;padding:0;height:485px;}@media only screen and (max-width:978px){#school .facebook-feed{height:285px}}.home-content .col .jspContainer{margin:10px 0;height:459px !important;}@media only screen and (max-width:978px){.home-content .col .jspContainer{height:259px !important}}#school .jspContainer .jspPane{padding:15px !important;width:95% !important}#school .jspContainer .jspVerticalBar{width:5px !important;background:none !important;}#school .jspContainer .jspVerticalBar .jspTrack{background:#efefef !important;right:8px !important;}#school .jspContainer .jspVerticalBar .jspTrack .jspDrag{background:#cbcbcb}
/*=====SCHOOL SEARCH FORM====*/

.module-box-text {color:#fff;background:#2e5698;padding:15px 20px;margin-bottom:10px;}
.module-box-text p {color:#fff !important;font-size:18px !important;padding:0 !important;margin:0 !important;line-height:normal;position: relative;}
.module-box-text p:after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  bottom: -22px;
  left: 10px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #305896;
}

#school-search  .styled-select{width:100%;height:38px;border:1px solid #cfcfcf;position:relative;margin:0 0 18px;background:url("../img/enquiry/circle-arrow-down.svg") right 15px center no-repeat;-webkit-background-size:14px 14px;-moz-background-size:14px 14px;background-size:14px 14px;overflow:hidden;}@media only screen and (max-width:767px){#school-search  .styled-select{width:100%}}#school-search  .styled-select select{background:transparent;width:110%;padding:10px;font-size:13px;line-height:1;border:0;-webkit-border-radius:0;border-radius:0;height:38px;-webkit-appearance:none;color:#4a4a4a !important;z-index:2;position:relative;cursor:pointer;-moz-appearance:window;outline:none;}#school-search  .styled-select select option{padding:4px 10px;-webkit-font-smoothing:auto !important;-moz-osx-font-smoothing:auto !important}

/*=======SITEMAP====*/
.sitemap-menu li {background:none !important;}
.sitemap-menu li a {margin:0 0 10px;color:#00975e;font-size:22px;font-weight:300;border:none;margin:0px 0;background:none;}
.sitemap-menu li.has-drop a {margin:20px 0 10px;color:#00975e !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:1px solid #ccc;padding-top:20px;background:none;}
.sitemap-menu li ul {margin-top:0px;display:block !important;}
.sitemap-menu li ul li {padding-left:20px;}
.sitemap-menu li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:5px 0;padding:0;}


.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:10px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border {border:1px solid #dddddd;padding:3px;}

#sidr ul li { line-height: 1.3 !important; }
#sidr ul li a { padding: 10px 20px !important; }
#sidr ul li span.arrow { top: 11px; }

/*================SERACH=======*/

.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gs-snippet {padding-left:8px !important;}

.gsc-tabsArea {border:none !important;}
.gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhInactive {width:80px;height:25px;overflow:Hidden;}
.gsc-refinementsArea {display:none !important;}